
	// Simulator.idl : IDL source for Simulator.exe
//
// This file will be processed by the MIDL tool to
// produce the type library (Simulator.tlb) and marshalling code.
import "oaidl.idl";
import "ocidl.idl";
[
	uuid(4CF265A5-681B-4A90-B10F-95991027A3DF),
	version(1.0),
	helpstring("Simulator 1.0 Type Library")
]
library SimulatorLib
{
	importlib("stdole32.tlb");
	importlib("stdole2.tlb");
};

	